# Uses of Interface
org.bukkit.entity.ThrownExpBottle

Packages that use ThrownExpBottle
Package
Description
org.bukkit.event.entity
`Events` relating to `entities`, excluding some directly referencing some more specific entity types.

## Uses of ThrownExpBottle in org.bukkit.event.entity

Methods in org.bukkit.event.entity that return ThrownExpBottle
Modifier and Type
Method
Description
`@NotNull ThrownExpBottle`
ExpBottleEvent.`getEntity()`
Constructors in org.bukkit.event.entity with parameters of type ThrownExpBottle
Modifier
Constructor
Description
``
`ExpBottleEvent(@NotNull ThrownExpBottle bottle, int exp)`